<include src="{{LISTBOX_PATH}}listbox.html" />

<webbox id="subsBulk">
<if condition="{{visible}}">

<div class="vertical_space" />

<form name="subsBulk" onsubmit="return false;">

<table class="form-header" cellspacing="0">
  <tr>
    <td>T_("Add/Delete/Update Subscribers in Bulk")</td>
  </tr>
</table>

<if condition="{{show_message}}">
<table class="input-form">
  <tr>
    <td>
      <div class="group-box" style="white-space:pre">{{message}}</div>
    </td>
  </tr>
</table>
</if>

<table class="input-form">
  <tr>

    <td valign="top">
      <br/>
      <table width="100%">
        <tr>
          <td>T_("First Name"):</td>
          <td><input type="text" name="FirstName" value="{{'FirstName'}}" size="30" /></td>
        </tr>
        <tr>
          <td>T_("Last Name"):</td>
          <td><input type="text" name="LastName" value="{{LastName}}" size="30" /></td>
        </tr>
        <tr>
          <td>T_("Address1"):</td>
          <td><input type="text" name="Address1" value="{{Address1}}" size="30" /></td>
        </tr>
        <tr>
          <td>T_("City"):</td>
          <td><input type="text" name="City" value="{{City}}" size="30" /></td>
        </tr>
        <tr>
          <td>T_("COS"):</td>
          <td>
	    <webobject class="listbox" name="COSID" value="{{COSID}}" />
	  </td>
	  
        </tr>

        <tr>
          <td colspan="2">
	    T_("Payment Responsible"):
            <input type="checkbox" name="PaymentResponsible" checked="{{PaymentResponsible}}" />
	  </td>
        </tr>
      </table>
    </td>

    <td width="20"></td>

    <td valign="top">
      <table width="100%">
	<tr>
          <td>
	    <strong>T_("MSISDN List:")</strong>
	    <br/>
            <textarea name="msisdn_list"
                      cols="60" rows="5">{{msisdn_list}}</textarea>
          </td>
        </tr>

        <tr>
          <td>
	    <a class="button" href="javascript:subsBulk_clear()">
	      T_("Clear")</a>
	    <span class="h_space" /><span class="h_space" />
	    <a class="button" href="javascript:subsBulk_add()">
	      T_("Add All")</a>
	    <a class="button" href="javascript:subsBulk_remove()">
	      T_("Remove All")</a>
	    <a class="button" href="javascript:subsBulk_update()">
	      T_("Update All")</a>
	    <span class="h_space" /><span class="h_space" />
	    <span class="h_space" /><span class="h_space" />
	    <a class="button" href="javascript:subsBulk_done()">
	      T_("Done")</a>
	  </td>
        </tr>
      </table>
    </td>
  </tr>
</table>

</form>

</if><!--# visible #-->
</webbox>
